<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'dz', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'བདེན་བཤད་ཐབས་ལམ་གྱི་མིང་།';
$string['auth_shib_auth_method_description'] = 'ཁྱོད་རའི་ལག་ལེན་པ་ཚུ་ལུ་གོམས་འདྲིས་ཡོད་མི་ Shibboleth བདེན་བཤད་ཐབས་ལམ་གྱི་དོན་ལུ་མིང་བྱིན། འདི་ཁྱོད་ཀྱི་ Shibboleth སྤྱི་མཐུན་གྱི་མིང་ཨིནམ་འོང་ནི་མས། དཔེར་ན<tt>SWITCHaai Login</tt> or <tt>InCommon Login</tt> or similar.';
$string['auth_shibbolethdescription'] = 'ཐབས་ལམ་འདི་ལག་ལེན་འཐབ་ཐོག་ལས་ལག་ལེན་པ་ཚུ་གསར་བསྐྲུན་འབད་དེ་ <a href="http://shibboleth.internet2.edu/">Shibboleth</a> ལག་ལེན་འཐབ་ནི་བདེན་བཤད་འབད་ཡོདཔ་ཨིན། Shibboleth གི་དོན་ལུ་ Shibboleth དང་གཅིག་ཁར་ཁྱོད་རའི་ Moodle ག་དེ་སྦེ་གཞི་སྒྲིག་ག་དེ་སྦེ་འབད་ནི་ཨིན་ན་གི་དོན་ལུ་ <a href="../auth/shibboleth/README.txt">README</a> ངེས་པར་དུ་ལྷག་དགོ།';
$string['auth_shibboleth_errormsg'] = 'ཁྱོད་ར་འཐུས་མི་ཨིན་པའི་ཚོགས་སྡེ་སེལ་འཐུ་འབད!';
$string['auth_shibboleth_login'] = 'Shibboleth ནང་བསྐྱོད';
$string['auth_shibboleth_login_long'] = 'Moodle ནང་ Shibboleth བརྒྱུད་དེ་ ནང་བསྐྱོད་འབད';
$string['auth_shibboleth_manual_login'] = 'ལག་ཐོག་ནང་བསྐྱོད';
$string['auth_shibboleth_select_member'] = 'ང་་་་་་་གི་ འཐུས་མི་ཨིན';
$string['auth_shibboleth_select_organization'] = 'Shibboleth བརྒྱུད་དེ་བདེན་བཤད་འབད་ནིའི་དོན་ལུ་ གདམ་ཐོ་ཐོ་བཀོད་ནང་ལས་ཁྱོད་རའི་ཚོགས་སྡེའི་མིང་སེལ་འཐུ་འབད';
$string['auth_shib_changepasswordurl'] = 'ཆོག་ཡིག་-བསྒྱུར་བཅོས་ URL';
$string['auth_shib_convert_data'] = 'གནས་སྡུད་ལེགས་བཅོས་ API';
$string['auth_shib_convert_data_description'] = 'ཁྱོད་ཀྱིས་ Shibboleth གིས་བྱིན་ཏེ་ཡོད་མི་གནས་སྡུད་ ལེགས་བཅོས་ཧེང་སྐལ་འབད་ནིའི་དོན་ལུ་ API ལག་ལེན་འཐབ་བཏུབ། སླབ་སྟོན་ཧེང་སྐལ་གྱི་དོན་ལུ་ <a href="../auth/shibboleth/README.txt">README</a> ལྷག།';
$string['auth_shib_convert_data_warning'] = 'ཡིག་སྣོད་འདི་མེདཔ་དང་ ཡང་ན་ webserverལས་སྦྱོར་གྱི་ལྷག་མི་ཚུགས་པས།';
$string['auth_shib_idp_list'] = 'ངོ་རྟགས་བྱིན་མཁན';
$string['auth_shib_idp_list_description'] = 'ལག་ལེན་པ་ཚུ་ལུ་ནང་བསྐྱོད་ཤོག་ལེབ་ནང་ལས་གདམ་ཁ་བརྐྱབ་ནིའི་དོན་ལུ་ ངོ་རྟགས་བྱིན་མཁན་གྱི་entityIDs ཐོ་བཀོད་བྱིན།<br /> IdP གི་ entityID གི་དོན་ལུ་ གྲལ་ཐིག་རེ་རེ་གུ་ ཚག་གིས་སོ་སོ་འཕྱལ་ཡོད་པའི་ tuple(ཊུ་པཱལ་) དགོ།(Shibboleth མེ་ཊ་གནས་སྡུད་ཡིག་སྣོད)དང་ སར་འཇོག་ ཐོ་བཀོད་ནང་བཀྲམ་སྟོན་འབད་ནི་ཨིན་མི་ IdP གི་མིང་བལྟ།<br />གདམ་ཁ་ཅན་གྱི་ཚད་བཟུང་གསུམ་པ་སྦེ་ཁྱོད་རའི་Moodleགཞི་བཙུགས་འདི་ སྣ་མང་སྤྱི་མཐུན་གྱི་ཡན་ལག་ཨིན་པའི་གནས་སྟངས་ནང་ལུ་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ Shibboleth ལཱ་ཡུན་གསར་བཙུག་འབད་མི་གི་གནས་ཁོངས་ཁ་སྐོང་བརྐྱབ་བཏུབ།';
$string['auth_shib_instructions'] = 'ཁྱོད་རའི་སྤེལ་ཁང་གིས་རྒཱབ་སྐྱོར་འབད་བ་ཅིན་ Shibboleth བརྒྱུད་དེ་འཛུལ་སྤྱོད་འབད་ནིའི་དོན་ལུ་ <a href="{$a}">Shibboleth ནང་བསྐྱོད་</a>ལག་ལེན་འཐབ། <br />དེ་མེན་པ་ཅིན་ ནཱ་ལུ་སྟོན་ཡོད་མི་སྤྱིར་གཏང་འབྲི་ཤོག་ལག་ལེན་འཐབ།';
$string['auth_shib_instructions_help'] = 'ནཱ་ལུ་ ཁྱོད་རའི་ལག་ལེན་པ་ཚུ་གིས་ Shibboleth གསལ་བཤད་འབད་ནིའི་དོན་ལུ་ སྲོལ་སྒྲིག་སླབ་སྟོན་ཚུ་བཙུག་དགོ། འདི་ སླབ་སྟོན་དབྱེ་ཚན་ནང་གི་ནང་བསྐྱོད་ཤོག་ལེབ་ནང་སྟོན་འོང་། སླབ་སྟོན་ནང་ ལག་ལེན་པ་ཚུ་གིས་ནང་བསྐྱོད་འབད་དགོ་པའི་སྐབས་ ཨེབ་གཏང་འབད་ནི་"<b>{$a}</b>" ལུ་འབྲེལ་མཐུད་ཚུག་དགོ';
$string['auth_shib_integrated_wayf'] = 'Moodle WAYF ཞབས་ཏོག';
$string['auth_shib_integrated_wayf_description'] = 'ཁྱོད་ཀྱིས་འདི་ཞིབ་དཔྱད་འབད་བ་ཅིན་ Moodleགྱིས་ Shibboleth གི་ཚབ་ལུ་རིམ་སྒྲིག་འབད་ཡོད་མི་གི་ཚབ་ལུ་ WAYF ཞབས་ཏོག་ལག་ལེན་འཐབ་འོང་། Moodleགྱིས་ཐབས་གཞན་ནང་བསྐྱོད་ཤོག་ལེབ་འདི་གུ་ ལག་ལེན་པ་གིས་ཁོ་རའི་ངོ་རྟགས་བྱིན་མཁན་སེལ་འཐུ་འབད་སའི་གདམ་ཐོ་ཐོ་བཀོད་བཀྲམ་སྟོན་འབད་འོང་།';
$string['auth_shib_logout_return_url'] = 'ཐབས་གཞན་ཕྱིར་བསྐྱོད་སླར་ལོག་ URL';
$string['auth_shib_logout_return_url_description'] = 'Shibboleth ལག་ལེན་པ་ཚུ་གིས་ཕྱིར་བསྐྱོད་འབད་ཞིནམ་ལས་སླར་ལོག་གཏང་ནིའི་ URL བྱིན<br /> སྟོངམ་སྦེ་བཞག་པ་ཅིན་ ལག་ལེན་པ་ཚུ་moodle་གྱིས་སླར་ལོག་གཏང་སའི་གནས་ཁོངས་ནང་སླར་ལོག་གཏང་འོང་།';
$string['auth_shib_logout_url'] = 'Shibboleth ཞབས་ཏོག་བྱིན་མཁན་ཕྱིར་བསྐྱོད་ལེགས་སྐྱོང་པ་ URL';
$string['auth_shib_logout_url_description'] = 'Shibboleth ཞབས་ཏོག་བྱིན་མཁན་ཕྱིར་བསྐྱོད་ལེགས་སྐྱོང་པ་ལུ་ URL བྱིན། འདི་ <tt>/Shibboleth.sso/Logout</tt> ཨིན།';
$string['auth_shib_no_organizations_warning'] = 'ཁྱོད་ འབྲེལ་མཐུན་བཟོ་ཡོད་པའི་ WAYF ཞབས་ཏོག་ལག་ལེན་འཐབ་ནི་ཨིན་པ་ཅིན་ ཚག་གིས་སོ་སོ་འཕྱལ་ཡོད་མིངོ་རྟགས་བྱིན་མཁན་ entityIDs ཐོ་བཀོད་དང་ཁོང་གི་མིང་ དེ་ལས་གདམ་ཁ་ཅན་སྦེ་ ལས་ཡུན་གསར་བཙུག་འབད་མི་ བཙུག་དགོ།';
$string['auth_shib_only'] = 'Shibboleth རྐྱངམ་གཅིག';
$string['auth_shib_only_description'] = 'Shibboleth བདེན་བཤད་བདེ་སྤྱོད་གཏང་ནི་ཨིན་པ་ཅིན་ གདམ་ཁ་འདི་ཞིབ་དཔྱད་འབད';
$string['auth_shib_username_description'] = 'Moodleལག་ལེན་པའི་མིང་སྦེ་ལག་ལེན་འཐབ་ནིའི་ webserver Shibbolethམཐའ་འཁོར་འགྱུར་ཅན་གྱི་མིང་།';
$string['pluginname'] = 'Shibboleth';
$string['shib_invalid_account_error'] = 'Shibboleth བདེན་བཤད་འབད་མི་དེ་ Moodle ནང་ན་ ཁྱོད་ཀྱི་ལག་ལེན་པའི་མིང་ནུས་ཅན་རྩིས་ཐོ་མེན་པས། ཁྱོད་ཀྱི་རྩིས་ཐོ་དེ་མེདཔ་ཨིན་ན་ ཡང་ན་ འཕྲལ་བཀག་ཨིན།';
$string['shib_no_attributes_error'] = 'ཁྱོདའི་  Shibboleth བདེན་བཤད་འབད་འབདཝ་བཟུམ་གཅིག་འདུག་ འདི་འབདཝ་ད་ མུ་ཌེལ་ལུ་ལག་ལེན་པའི་ཁྱད་ཆོས་ག་ནི་ཡང་མ་ཐོབ་པས། ཁྱོད་རའི་ངོ་རྟགས་བྱིན་མཁན་གྱིས་ཞབས་ཏོག་བྱིན་མཁན་མུ་ཌེལ་ལུ་དགོས་མཁོ་ཡོད་པའི་ཁྱོད་ཆོས་({$a}) གསར་བཏོན་འབད་མི་འདི་གཡོག་བཀོལ་ཡོདཔ་དང་ ཡང་ན་ སར་བར་འདི་གི་ཝེབ་འགོ་འཛིན་པ་ལུ་འབྲེལ་བ་འཐབ།';
$string['shib_not_all_attributes_error'] = 'Moodle་ལུ་ ཁྱོད་ཀྱི་གནད་དོན་ནང་མེད་མི་ Shibboleth དགོ་པས། ཁྱོད་ཆོས་ཚུ་ : {$a}<br /> ཨིན། སར་བར་འདི་གི་ཝེབ་འགོ་འཛིན་པ་ ཡང་ན་ཁྱོད་རའི་ངོ་རྟགས་བྱིན་མཁན་ལུ་འབྲེལ་བ་འཐབ།';
$string['shib_not_set_up_error'] = 'Shibboleth བདེན་བཤད་དེ་ལེགས་ཤོམ་འབད་གཞི་སྒྲིག་མ་འབད་བས་ ག་ཅི་སྦེ་ཟེར་བ་ཅིན་Shibbolethམཐའ་འཁོར་འགྱུར་ཅན་དེ་ཤོག་ལེབ་གུ་མིན་འདུག། བསླབ་སྟོན་ཐེབས་ཀྱི་དོན་ལས་<a href="README.txt">README</a>Shibboleth authentication་ག་དེ་སྦེ་གཞི་སྒྲིག་འབད་ནི་ཨིན་ན ་ཡང་ན་ Moodle installation གྱི་webmaster མཉམ་གཅིག་འབྲེལ་བ་འཐབ།';
